.tg-haslayout{
  overflow: initial !important;
}

.FlexCenter{
  display: flex;
  align-items: center;
  justify-content: center;
}

.No-Padder{
  padding: 0px;
}

.dropdown-menu{
  left: -100px;
  border-radius: 0px;
  border: 0px;
  top: 69px;
  width: max-content;
  background: transparent !important;
}
.tg-navigation ul li a{
  padding-left: 15px;
  font-family: 'SuisseIntLight';
  color: #ffffff;
}
.tg-navigation ul li a:hover{
  color: #81d8d0;
}

.tg-header{
  width: 100%;
  padding-bottom: 10px;
  z-index: 10 !important;
  position: fixed;
  border-bottom: 0px solid #f1f1f1;
  background: transparent;
}

.tg-footer{
  background-color: #080f13 !important;
}
  .tg-footer a{
    color: #c3c3c3;
    text-decoration: none;
  }
    .tg-footer a:hover{
      color: #fff;
      text-decoration: underline;
    }
  .tg-footer h3{
    color: #fff;
    margin-bottom: 1em;
    display: table;
  }
  .tg-footer h4{
    color: #fff;
    margin-bottom: 1em;
    display: table;
    font-family: 'Galyon' !important;
  }
  .tg-footer label{
    color: #fff;
    font-size: 14px;
  }
  .tg-footer .form-control{
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
  }

.TableSec tr td{
  vertical-align: top;
  text-align: left;
  border: 0px;
}
.TableSec tr td:first-child{
  line-height: 1.5em;
  color: #E22523;
}

/* Btns */
.btn-red{
  background-color: #E22523;
  color: #fff;
  border-radius: 0px;
  letter-spacing: .05em;
  font-size: 1em;
  cursor: pointer;
}
  .btn-red:hover{
    background-color: #FF0300;
  }
/* Btns */

/* BoxBan */
.BoxBan{
  height: 40vh;
  margin-bottom: 30px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
  .BoxBan .BoxBanIn{
    background-color: rgba(18,25,50,.35);
    height: 100%;
    width: 100%;
    cursor: pointer;
    position: relative;
    padding: 1.5em 3em;
    display: flex;
    align-items: end;
    justify-content: center;
  }
  .BoxBan .BoxBanIn:hover{
    background-color: rgba(18,25,50,.6);
  }
    .BoxBan .BoxBanIn:hover a{
      text-decoration: none !important;
    }
    .BoxBan .BoxBanIn .BoxBanTxt{
      width: 100%;
    }
    .BoxBan .BoxBanIn h2{
      color: #fff;
      font-size: 2em;
      line-height: 1;
      font-weight: bold;
      font-family: 'Rubik' !important;
    }
      .BoxBan .BoxBanIn h2 span{
        font-size: .6em;
        font-weight: normal;
      }
    .BoxBan .BoxBanIn p{
      color: #fff;
      font-size: .9em;
      line-height: 1.2em;
      letter-spacing: .05em;
    }
    .BoxBan .BoxBanIn a{
      color: #fff;
      text-decoration: none;
    }
      .BoxBan .BoxBanIn a:hover{
        text-decoration: underline;
      }
/* End BoxBan */

.SecHomeBoxes1{
  padding-top: 7em;
  padding-bottom: 0em;
}

.SecLogosBar{
  padding-top: 2em;
  padding-bottom: 2em;
}

/* SecNumberBar */
.SecNumberBar{
  padding-top: 3em;
  padding-bottom: 3em;
  background-color: #10213b;
}
  .SecNumberBar h4{
    font-family: 'Rubik' !important;
    color: #fff;
    font-size: 1em;
    line-height: 2em;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0px;
  }
    .SecNumberBar h4 span{
      font-size: 3em;
      font-weight: bold;
    }
/* End SecNumberBar */

/* SecInfo1 */
.SecInfo1{
  background: #f5f5f5;
  padding-top: 3em;
  padding-bottom: 3em;
}
  .SecInfo1 h2{
    font-size: 2em;
    color: #81d8d0;
    /* font-style: italic; */
    margin-bottom: 1em;
    font-weight: bold;
    font-family: 'Galyon' !important;
    font-size: 2.5em;
    line-height: 1em;
  }
    .SecInfo1 h2 span{
      background: -webkit-linear-gradient(#828282, #eeeeee, #828282);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
    }
    .SecInfo1 h3{
      color: #ffffff;
      margin-bottom: 1em;
      font-weight: bold;
      font-family: 'Galyon' !important;
      font-size: 1.5em;
      line-height: 1em;
    }
      .SecInfo1 h3 span{
        color: #81d8d0;
      }
  .SecInfo1 p{
    letter-spacing: .05em;
    font-size: 1em;
    margin-bottom: 2em;
    font-family: 'Galyon'
  }
    .SecInfo1 p span{
      color: #81d8d0;
    }
  .SecInfo1 label{
    color: #ffffff;
    font-family: 'Galyon' !important;
    letter-spacing: .05em;
    font-size: 1em;
  }
  .SecInfo1 .form-control{
    color: #ffffff;
    font-family: 'Galyon' !important;
    letter-spacing: .05em;
    font-size: 1em;
    background: transparent;
    border: 1px solid #fff;
  }
/* End SecInfo1 */

/* SecBgInfo1 */
.SecBgInfo1{
  background-size: cover;
  background-position: center;
}
  .SecBgInfo1 h1{
    color: #fff;
    font-size: 3em;
    line-height: 1;
    font-weight: bold;
    font-family: 'Rubik' !important;
    font-style: inherit;
  }
    .SecBgInfo1 h1 span {
      font-size: .6em;
      font-weight: normal;
    }
  .SecBgInfo1 h2{
    color: #fff;
  }
  .SecBgInfo1 p{
    color: #fff;
  }
/* End SecBgInfo1 */

/* SecTexts */
.SecTexts{
  background: rgba(256,256,256,.85);
  min-height: 100vh;
}
  .SecTexts h2{
    color: #777;
    font-size: 2em;
    line-height: 1;
    font-weight: bold;
    font-family: 'Rubik' !important;
    font-style: inherit;
  }
    .SecTexts h2 span{
      font-size: .6em;
      font-weight: normal;
    }
    .SecTexts h3{
      color: #777;
      font-size:1.15em;
      line-height: 1;
      font-weight: bold;
      font-family: 'Rubik' !important
    }
  .SecTexts p{
    color: #777;
    letter-spacing: .05em;
    font-size: .9em;
  }
/* End SecTexts */

/* InfoOfi */
.InfoOfi{

}
  .InfoOfi h2{
    font-size: 1.5em;
    font-weight: bold;
    /* font-family: 'Rubik' !important; */
    margin: 0px;
    color: #777777;
  }
  .InfoOfi h3{
    font-size: 1.2em;
    font-weight: normal;
    font-family: 'Rubik' !important;
    color: #777777;
  }
  .InfoOfi p{
    letter-spacing: .05em;
    font-size: .9em;
    margin-bottom: 1em;
  }
  .InfoOfi a{
    text-decoration: none;
    color: #777777;
  }
    .InfoOfi a:hover{
      text-decoration: underline;
      color: #E22523;
    }
/* End InfoOfi */

.btn-Up{
  position: fixed;
  z-index: 10;
  bottom: 15px;
  right: 15px;
  background: #81d8d0;
  color: #fff;
  padding-bottom: 10px;
}

.tg-widgetcontent ul li a{
  font-family: 'Galyon', Arial !important;
}
.tg-widgettext .tg-widgetcontent span{
  font-family: 'Galyon' !important;
}


.Testi-Box{
  background: #242831;
  color: #fff;
  padding: 2em;
  margin-left: 15px;
  margin-right: 15px;
  border-radius: 15px;
  height: auto;
}
  .Testi-Box h3{
    color: #81d8d0 !important;
    font-size: 1.5em;
  }
  .Testi-Box h4{
    color: #b5b9c2;
    font-size: 1em;
    line-height: 1.4em;
  }
  .Testi-Box p{
    color: #fff;
    font-size: 1em;
    line-height: 1.4em;
    text-align: left;
  }

  #more{ display: none; }

  .BtnReadMore{
    background-color: transparent;
    color: #fff;
    cursor: pointer;
    border: 0px;
    text-decoration: underline;
  }
    .BtnReadMore:hover{
      color: #81d8d0;
    }

  .tg-headervtwo .tg-nav{
    margin-right: 0px !important;
  }

  @media (max-width: 768px) {

    .tg-navigationarea{
      position: absolute !important;
      right: 15px;
      top: 30px;
    }

    .mo-m-t-20{
      margin-top: 20px;
    }
    .mo-m-t-40{
      margin-top: 40px;
    }

    .mo-m-b-20{
      margin-bottom: 20px;
    }
    .mo-m-b-40{
      margin-bottom: 40px;
    }

    .MobileMenu{
      background: #080f13;
      height: 100vh;
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      position: fixed;
      z-index: 50;
    }
    .MobileMenu ul li{
      list-style: none;
      color: #fff;
    }
    .MobileMenu ul li a{
      color: #fff;
      font-size: 1.2em;
      margin-bottom: 12px;
      display: table;
    }

  }

  .btn-close-menu{
    position: absolute;
    top: 15px;
    right: 15px;
    color: #fff;
  }
    .btn-close-menu i{
      color: #080f13;
      font-size: 2em;
    }

.Alink{
  text-decoration: none;
  color: #81d8d0 !important;
  font-weight: bold;
}

.VideoDiv{
  position: absolute;
  top: 0px;
  height: 100vh;
  left: 0px;
  width: 100%;
  z-index: 2;
}
